旧バージョンのサポートについて

2016/10/25

CASTPRO1~3のバージョンにつきましては、サポートを終了しました。
CASTPRO4シリーズについては、PHP5.6系サーバーのサポート期間までとなりますので、CASTPRO5へバージョンアップされることを推奨します。

※CASTPRO3以下のバージョンについては、PHP5.2以降のサーバー環境については動作保証しておりません。
※CASTPRO4については、PHP7以降のサーバー環境については動作保証しておりません。


bitFlyer ビットコインを始めるなら安心・安全な取引所で